DescentOS Forum

Forum for the linux distro DescentOS
 
HomeHome  CalendarCalendar  FAQFAQ  SearchSearch  MemberlistMemberlist  UsergroupsUsergroups  RegisterRegister  Log in  

Share | 
 

 Slingshot Launcher and Unity Lens/scopes compatibility

View previous topic View next topic Go down 
AuthorMessage
BlackoutWorm



Posts : 2
Join date : 2012-08-26

PostSubject: Slingshot Launcher and Unity Lens/scopes compatibility    Tue Aug 28, 2012 2:16 pm

Hello. Since you are going to fork the old version of slingshot launcher, could you try to make it recognize unity lenses and scopes too?
I'm sure it can't be that complicated.
In my opinion, the unity launcher is one of the only things that really is great about unity.
And if you can do this Brian, I think a lot of people will choose your OS mainly for that.
Back to top Go down
View user profile
 
Slingshot Launcher and Unity Lens/scopes compatibility
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» Browser & OS Compatibility with Selenium2
» OS and Browser compatibility with selenium webdriver
» Arashi Astrology [repost]
» Webdrivers is Crashing IE8
» Simple border avatar

Permissions in this forum:You cannot reply to topics in this forum
DescentOS Forum :: Descent|OS Discussion-
Jump to: